.logo {
  width: 1090px;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 540px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    display: flex;
    width: 476px;
  }
}

.about, .products, .contact {
  padding-top: 64px;
  padding-bottom: 26px;
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 3.20px;
  color: white;
  text-shadow: 0 4px 4px rgba($color: #000000, $alpha: 0.7);

  @media screen and (max-width: 1024px) and (min-width: 480px) {
    padding-top: 24px;
    padding-bottom: 12px;
    width: 500px;
    font-size: 24px;
    letter-spacing: 2.40px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
  }
}

.description {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  color: white;
  text-shadow: 0 4px 4px rgba($color: #000000, $alpha: 0.7);

  @media screen and (max-width: 1024px) and (min-width: 480px) {
    font-size: 14px;
    letter-spacing: 1.40px;
    width: 564px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
  }
}

.image {
  width: 532px;
  padding-top: 60px;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 366px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 372px;
    padding-top: 32px;
  }
}

.tabs {
  display: flex;
  gap: 12px;
  padding-left: 0;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    flex-wrap: wrap;
    width: 564px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    flex-wrap: wrap;
    width: 500px;
    justify-content: center;
  }

  &>input[type="radio"] {
    display: none;
  }

  &>input[type="radio"]:checked+label {
    color: #131510;
    background-color: #4FB5C0; 
    border: 2px #6AECF8 solid;
  }

  &>label {
    width: auto; 
    height: 48px; 
    padding-left: 24px; 
    padding-right: 24px; 
    padding-top: 4px; 
    padding-bottom: 4px; 
    border: 2px white solid; 
    justify-content: flex-start; 
    align-items: center; 
    gap: 10px; 
    background-color: transparent;
    display: inline-flex;

    text-align: center; 
    color: white; 
    font-size: 18px; 
    font-weight: 400; 
    letter-spacing: 1.80px; 
    word-wrap: break-word;
    text-decoration: none;
    cursor: pointer;

    @media screen and (max-width: 1024px) and (min-width: 959px) {
      font-size: 16px;
      letter-spacing: 1.60px; 
    }
  }

  &>label:hover {
    color: #131510;
    background-color: #4FB5C0; 
    border: 2px #6AECF8 solid;
  }
}

.form {
  display: flex;
  flex-wrap: wrap;
  width: 700px;

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
  }

  &-control {
    border-radius: 0;

    margin: 0 12px 12px 0;
    font-size: 20px;
    line-height: 23.44px;
    letter-spacing: 10%;
    outline: 0;
  }

  &-control:focus {
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
    border-color: #6AECF8;
    border: 2px solid #6AECF8;
  }
}

#floatingPhone {
  width: 292px;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 276px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
  }
}

#floatingInput {
  width: 292px;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 276px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
  }
}

#floatingTextarea2 {
  width: 596px;
  height: auto;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 442px;
    height: 68px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    width: 476px;
    height: 68px;
  }
}

.button {
  display: inline-flex;
  width: auto; 
  height: 48px; 
  padding-left: 24px; 
  padding-right: 24px; 
  padding-top: 4px; 
  padding-bottom: 4px; 
  border: 2px white solid; 
  justify-content: flex-start; 
  align-items: center; 
  gap: 10px; 
  background-color: transparent;

  &:hover {
    color: #131510;
    background-color: #4FB5C0; 
    border: 2px #6AECF8 solid;
  }

  @media screen and (max-width: 1024px) and (min-width: 480px) {
    width: 110px;
    height: 68px;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    margin: 0 135px 0 135px;
    width: auto;
    height: 48px;
  }

  &__send {
    text-align: center; 
    color: white; 
    font-size: 18px; 
    font-weight: 400; 
    letter-spacing: 1.80px; 
    word-wrap: break-word;

    @media screen and (max-width: 1024px) and (min-width: 480px) {
      font-size: 16px;
      letter-spacing: 1.60px;
      display: flex;
      justify-content: center;
    }
  }
}